@media screen and (max-width: 1002px) {

	#nav-wrapper {
		display: none;
		}
		
	#main {
		margin-top: 0 !important;
		}
		
	#logo-wrapper {
		height: auto !important;
		margin-bottom: 10px;
		/* 変更1211 */
		display: none;
		}
	#top-header-wrapper {
   	display: none;
	}
	
/* 更新1211 */
.post_fb_sp {
	display: block;
	margin-bottom: 10px;
	text-align: center;
}
.post_fb_pc {
	display: none;
}
.sub-text h2 {
    font-size: 12px;
}

.archive-image {
    display: block;
    margin-bottom: 10px;
    width: auto;
}

}